package lc.mecha.test;

import lc.mecha.log.MechaLogger;
import lc.mecha.log.MechaLoggerFactory;

public class LogTestApp {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(LogTestApp.class);

    public static void main(String[] args) {
        logger.info("Info");
        logger.warn("Warning");
        logger.error("Error");
    }
}
